Hi, i know that i am using a very old version of Extjs and i cannot upgrade it right now, because i am in a big project and the costs would be very hight.


I am using JSBuild2 to build the 'ext-all.js', but the list of included files is very large to filter manually. Cmd Sencha can automatically detects the used files, but it is possible to use with my 3.4 Extjs? How?

Thanks in advance!